{% extends 'base.html.twig' %}

{% block title %}TCpVille{% endblock %}

{% block body %}
    <h1>TCpVille</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>IdCpTown</th>
                <td>{{ t_cp_ville.idCpTown }}</td>
            </tr>
            <tr>
                <th>PostalCode</th>
                <td>{{ t_cp_ville.postalCode }}</td>
            </tr>
            <tr>
                <th>Town</th>
                <td>{{ t_cp_ville.town }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_cp_ville_index') }}">back to list</a>

    <a href="{{ path('t_cp_ville_edit', {'idCpTown': t_cp_ville.idCpTown}) }}">edit</a>

    {{ include('t_cp_ville/_delete_form.html.twig') }}
{% endblock %}
